
.artist{
    height: 95%;
    width: 100%;
    overflow: scroll;
    position: relative;
}

.artist::-webkit-scrollbar {
    display: none;
}


.artist-block{
    width: 100%;
    height: 45%;
    /* background-color: #14807a; */
    position: relative;
    background-image: linear-gradient(to bottom,#14807a , #31a7a1);
}

.artist-block p{
    display: inline-block;
    position: absolute;
}

.artist-name{
    top: 39%;
    left: 33%;
    font-size: 5.6rem;
    font-weight: bold;
    color: white;
}
.artist-name i{
    font-size: 5.6rem;
}

.artist-cover{
    position: absolute;
    top: 18%;
    left: 5%;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    box-shadow: 0 0 20px  black;

}

.verified{
    position: absolute;
    top: 30%;
    left: 33%;
    font-size: 1.3rem;
    color: white;
}

.verified img{
    position: relative;
    top: 3px;
    height: 20px;
    width: 20px;
    margin: px;
}

.listening-time{
    position: absolute;
    top: 73%;
    left: 33.5%;
    font-size: 1rem;
    font-weight: 500;
    color: white;
}


/* Artist Songs */

.artist-songs{
    position: relative;
    width: 100%;
    height: 78%;
}

.follow{
    position: absolute;
    top: 35px;
    left: 140px;
    cursor: pointer;
}

#play{
    display: none;
}

#follow{
    display: none;
}

.follow::after{
    content: 'FOLLOW';
    font-size: 1rem;
    color: white;
    border: 0.1px solid rgb(126, 123, 123);
    padding: 10px;
    display: block;
}
.follow:hover::after{
    border: 0.1px solid white;
}

#follow:checked ~ .follow::after{
    content: 'FOLLOWING';
}




.new-play-button{
    position: absolute;
    top: 27px;
    left: 30px;
    background-color: #20aa20;
    height: 4rem;
    width: 4rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
}

.new-play-button i{
    font-size: 1.5rem;
}

.new-play-button:hover{
    background-color: #39c839;
}

.popular-songs{
    position: absolute;
    top: 120px;
    left: 10px;
    color: white;
    font-size: 1.3rem;
    
}


.popular-songs-list{

    position: absolute;
    top: 155px;
    height: 60%;
    width: 100%;
    
}

.popular-songs-list-block{
    position: relative;
    height: 100%;
    width: 100%;

}

.song-card{
    position: relative;
    /* background-color: pink; */
    width: 100%;
    height: 60px;
    background-color: rgb(37, 35, 35);
    margin-bottom: 4px;
    border-radius: 10px;
}
.song-card:hover{
    background-color: rgb(32, 32, 32);
}

.number{
    position: absolute;
    top: 20px;
    left: 10px;
    font-size: 1rem;
    color: white;
}
.song-card img{
    position: absolute;
    top: 7.5px;
    left: 40px;
    height: 45px;
    width: 45px;
}

.song-title{
    position: absolute;
    font-size: 1.1rem;
    top: 17px;
    left: 100px;
    color: white;
}

.views{
    position: absolute;
    top: 20px;
    left: 500px;
    color: white;
}

.duration{
    position: absolute;
    top: 20px;
    right: 50px;
    color: white;
}
